Bug 985158 - [abrt] BUG: soft lockup - CPU#2 stuck for 24s! [khugepaged:40]
[abrt] BUG: soft lockup - CPU#2 stuck for 24s! [khugepaged:40]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:2b2c4b43a11e597052a7542b258...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 21:03 EDT by ccork79
Modified: 2013-10-08 12:53 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:53:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (116.04 KB, text/plain)
2013-07-16 21:03 EDT, ccork79
no flags Details

  None (edit)
Description ccork79 2013-07-16 21:03:23 EDT
Description of problem:
Installed Chrome in Gnome Fedora running Cinnamon 1.8 Desktop, Yakuake installed and open.  Opened Chrome and saw SELinux error for Chrome plugin, entered noted command from SELinux notification to allow Chrome plugin to operate, and then notice of Kernel crash appeared.

Additional info:
reporter:       libreport-2.1.5
BUG: soft lockup - CPU#2 stuck for 24s! [khugepaged:40]
Modules linked in: nls_utf8 isofs fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT bnep nf_conntrack_ipv6 nf_defrag_ipv6 bluetooth iptable_nat nf_nat_ipv4 nf_nat iptable_mangle rfkill nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_ens1371 gameport snd_rawmidi snd_ac97_codec ac97_bus joydev snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd coretemp crc32_pclmul crc32c_intel ppdev ghash_clmulni_intel microcode soundcore i2c_piix4 parport_pc parport shpchp e1000 vmw_balloon vmw_vmci uinput mptspi scsi_transport_spi mptscsih vmwgfx mptbase ttm drm i2c_core
CPU 2 
Pid: 40, comm: khugepaged Not tainted 3.9.5-301.fc19.x86_64 #1 VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform
RIP: 0010:[<ffffffff812fce39>]  [<ffffffff812fce39>] copy_page+0x49/0xe0
RSP: 0018:ffff8801b41a9da8  EFLAGS: 00010206
RAX: ffffedffcb9d220f RBX: ffff8801b8812000 RCX: 000000000000003a
RDX: 00001203c8737000 RSI: ffff880099195000 RDI: ffff88007fd52000
RBP: ffff8801b41a9ec8 R08: 00003fe897e93ee0 R09: 00003fe897e93ee8
R10: 00003fe897e93e98 R11: 00003fe897e93ea0 R12: 0000000000000001
R13: ffffea000261c0c0 R14: ffff8801b7e07030 R15: 0000000000000001
FS:  0000000000000000(0000) GS:ffff8801b8e40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fef59835000 CR3: 00000000a011b000 CR4: 00000000001407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process khugepaged (pid: 40, threadinfo ffff8801b41a8000, task ffff8801b4162ee0)
Stack:
 ffff8800ae431a90 ffffea0002646540 ffffffff811890f0 ffffea0002b90c40
 00000000ae431067 ffff880100000030 ffff8801b4162ee0 ffff8801b4162ee0
 ffff8801b41a9e90 ffff8801b5d96e38 ffff8801b3f1f764 ffff8801b3f1f768
Call Trace:
 [<ffffffff811890f0>] ? khugepaged+0xc80/0x15f0
 [<ffffffff81080fa0>] ? wake_up_bit+0x30/0x30
 [<ffffffff81188470>] ? maybe_pmd_mkwrite+0x30/0x30
 [<ffffffff810801f0>] kthread+0xc0/0xd0
 [<ffffffff81080130>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8164e6ec>] ret_from_fork+0x7c/0xb0
 [<ffffffff81080130>] ? insert_kthread_work+0x40/0x40
Code: 00 00 48 ff c9 48 8b 06 48 8b 5e 08 48 8b 56 10 4c 8b 46 18 4c 8b 4e 20 4c 8b 56 28 4c 8b 5e 30 4c 8b 66 38 0f 18 8e 40 01 00 00 <48> 89 07 48 89 5f 08 48 89 57 10 4c 89 47 18 4c 89 4f 20 4c 89 

Potential duplicate: bug 891088
Comment 1 ccork79 2013-07-16 21:03:30 EDT
Created attachment 774564 [details]
File: dmesg
Comment 2 Dean Hunter 2013-09-16 15:43:53 EDT
I my case deja-dup consumed all available memory and processors on the host which I believe lead to this problem on a virtual machine guest.

I have removed deja-dup and will monitor operation.
Comment 3 Josh Boyer 2013-09-18 16:54:17 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 4 Josh Boyer 2013-10-08 12:53:13 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.